[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=KCModule
X-DocPath=kcontrol/proxy/index.html
Icon=preferences-system-network-proxy
Exec=kcmshell4 proxy

X-KDE-Library=kcm_kio
X-KDE-PluginKeyword=proxy
X-KDE-ParentApp=kcontrol

X-KDE-System-Settings-Parent-Category=network-settings
X-KDE-Weight=50

Name=Proxy
Name[af]=Volmag
Name[ar]=الوكيل
Name[as]=প্ৰশমক
Name[be]=Проксі
Name[bg]=Прокси сървър
Name[bn]=প্রক্সি
Name[bn_IN]=প্রক্সি
Name[br]=Proksi
Name[ca]=Intermediari
Name[ca@valencia]=Intermediari
Name[csb]=Pòstrzédnik (Proxy)
Name[cy]=Dirprwy
Name[el]=Διαμεσολαβητής
Name[eo]=Prokuriloj
Name[et]=Puhverserver
Name[eu]=Proxya
Name[fa]=پیشکار
Name[fi]=Välityspalvelin
Name[fr]=Serveur mandataire (proxy)
Name[ga]=Seachfhreastalaí
Name[gu]=પ્રોક્સી
Name[he]=מתווכים
Name[hi]=प्रॉक्सी
Name[hne]=प्राक्सी
Name[is]=Milliþjónn
Name[ja]=プロキシ
Name[ka]=პროქსი
Name[kk]=Прокси
Name[km]=ប្រូកស៊ី
Name[kn]=ಪ್ರಾತಿನಿಧಿಕ (ಪ್ರಾಕ್ಸಿ)
Name[ko]=프록시
Name[ku]=Cihgir
Name[lt]=Proksi
Name[lv]=Starpniekserveris
Name[mai]=प्राक्सी
Name[mk]=Прокси
Name[ml]=പ്രോക്സി
Name[mr]=प्रॉक्सी
Name[ms]=Proksi
Name[nb]=Mellomtjener
Name[ne]=प्रोक्सी
Name[nn]=Mellomtenar
Name[or]=ପ୍ରକ୍ସି
Name[pa]=ਪਰਾਕਸੀ
Name[pl]=Pośrednik (Proxy)
Name[ru]=Прокси-сервер
Name[se]=Gaskabálvá
Name[si]=ප්‍රොක්සි
Name[sl]=Posrednik
Name[sr]=Прокси
Name[sr@latin]=Proksi
Name[sv]=Proxyservrar
Name[ta]=போலி
Name[te]=ప్రాక్సి
Name[th]=พร็อกซี
Name[tr]=Vekil Sunucu
Name[uk]=Проксі
Name[uz]=Proksi
Name[uz@cyrillic]=Прокси
Name[vi]=Ủy nhiệm
Name[wa]=Procsi
Name[x-test]=xxProxyxx
Name[xh]=Umntu onegunya lokusebenzela omnye
Name[zh_CN]=代理
Name[zh_TW]=代理

Comment=Configure the proxy servers used
Comment[af]=Konfigureer die volmag bedieners gebruik word
Comment[ar]=اضبط خوادم الوكيل المستخدمة
Comment[as]=ব্যৱহাৰ কৰা প্ৰশমক সেৱক বিন্যাস কৰক
Comment[be]=Настаўленні сервераў проксі
Comment[be@latin]=Naładź dziejnyja proxy-servery
Comment[bg]=Настройване на прокси сървъра
Comment[bn]=ব্যবহৃত প্রক্সি সার্ভার কনফিগার করুন
Comment[bn_IN]=ব্যবহৃত প্রক্সি সার্ভার(গুলি) কনফিগার করুন
Comment[br]=Kefluniañ  ar servijeroù proksi implijet
Comment[ca]=Configura els servidors intermediaris emprats
Comment[ca@valencia]=Configura els servidors intermediaris emprats
Comment[cs]=Nastavit proxy servery
Comment[csb]=Kònfigùracëjô pòstrzédniczącëch serwerów (proxy)
Comment[cy]=Ffurfweddu gweinyddion dirprwyol i'w defnyddio
Comment[da]=Indstil de proxyservere der bruges
Comment[de]=Proxy-Server einrichten
Comment[el]=Ρυθμίστε τους διαμεσολαβητές που χρησιμοποιούνται
Comment[eo]=Agordi la prokurilon
Comment[es]=Configuración de los servidores Proxy usados
Comment[et]=Kasutatavate puhverserverite seadistamine
Comment[eu]=Konfiguratu erabilitako proxy zerbitzariak
Comment[fa]=پیکربندی پیشکارهای استفاده‌شده
Comment[fi]=Käytettävät välityspalvelimet
Comment[fr]=Configuration des serveurs mandataires (proxy) utilisés
Comment[fy]=Hjir kinne jo de Proxy-tsjinner ynstelle
Comment[ga]=Cumraigh na seachfhreastalaithe
Comment[gl]=Configurar os servidores proxy empregados
Comment[gu]=ઉપયોગ કરેલ પ્રોક્સી સર્વરો રૂપરેખાંકિત કરો
Comment[he]=שינוי הגדרות השרתים המתווכים שנעשה בהם שימוש
Comment[hi]=उपयोग में प्रॉक्सी सर्वर कॉन्फ़िगर करें
Comment[hne]=उपयोग मं प्राक्सी सर्वर कान्फिगर करव
Comment[hr]=Konfiguriranje proxy poslužitelja
Comment[hsb]=Nastajić, kotre proxyje so wužiwaja
Comment[hu]=A proxy kiszolgálók beállításai
Comment[is]=Stilla milliþjóna sem á að nota
Comment[it]=Configura il server proxy da usare
Comment[ja]=プロキシサーバの設定
Comment[ka]=გამოყენებული პროქსების კონფიგურაცია
Comment[kk]=Қолданатын прокси серверлерді баптау
Comment[km]=កំណត់​រចនាសម្ព័ន្ធ​ម៉ាស៊ីន​បម្រើ​ប្រូកស៊ី​​ដែល​បាន​ប្រើ
Comment[kn]=ಬಳಸಲಾದ ಪ್ರಾತಿನಿಧಿಕ ಪರಿಚಾರಕಗಳನ್ನು (ಪ್ರಾಕ್ಸಿ ಸರ್ವರ್) ಸಂರಚಿಸು
Comment[ko]=사용할 프록시 서버 설정
Comment[ku]=Proksiyan ava bike
Comment[lt]=Konfigūruoti naudojamus proksi serverius
Comment[lv]=Šeit jūs varat konfigurēt izmantojamos starpniekserverus
Comment[mai]=उपयोग मे प्राक्सी सर्वर केँ बिन्यस्त करू
Comment[mk]=Конфигурирајте ги прокси-серверите кои се користат
Comment[ml]=ഉപയോഗിച്ചിരിയ്ക്കുന്ന പ്രോക്സി സെര്‍വറുകള്‍ ക്രമീകരിയ്ക്കുക
Comment[mr]=वापरण्याजोगी प्रॉक्सी सर्वर संयोजीत करा
Comment[ms]=Konfigur pelayan proksi yang digunakan
Comment[nb]=Tilpass bruken av  mellomtjenere
Comment[nds]=De bruukten Proxies instellen
Comment[ne]=प्रयोग गरिएको प्रोक्सी सर्भर कन्फिगर गर्नुहोस्
Comment[nl]=Hier kunt u de Proxy-servers instellen
Comment[nn]=Oppsett av mellomtenarar
Comment[or]=ବ୍ୟବହୃତ ପ୍ରକ୍ସି ସର୍ଭରକୁ ବିନ୍ୟାସ କରନ୍ତୁ
Comment[pa]=ਵਰਤੇ ਜਾਂਦੇ ਪਰਾਕਸੀ ਸਰਵਰਾਂ ਦੀ ਸੰਰਚਨਾ
Comment[pl]=Konfiguracja serwerów pośredniczących (proxy)
Comment[pt]=Configurar os servidores 'proxy' usados
Comment[pt_BR]=Configurar os servidores proxy usados
Comment[ro]=Configurează serverele proxy utilizate
Comment[ru]=Настройка соединения через прокси-сервер
Comment[se]=Heivet gaskabálváid mat geavahuvvojit
Comment[sk]=Nastavenie proxy serverov
Comment[sl]=Nastavitev uporabe posredniških strežnikov
Comment[sr]=Подешавање прокси сервера
Comment[sr@latin]=Podešavanje proksi servera
Comment[sv]=Anpassa proxyservrar som används
Comment[ta]=பயன்படுத்தப்படும் போலி வழங்கிகளை வடிவமை
Comment[te]=ఉపయోగించిన ప్రోక్సీ సేవికలను ఆకృతీకరించుము
Comment[tg]=Танзимоти хидматҳои proxy истифодашуда
Comment[th]=ปรับแต่งเซิร์ฟเวอร์พร็อกซี
Comment[tr]=Kullanılan vekil sunucuları yapılandır
Comment[uk]=Налаштування проксі-сервера
Comment[uz]=Proksi serverlarini moslash
Comment[uz@cyrillic]=Прокси серверларини мослаш
Comment[vi]=Cấu hình máy phục vụ ủy nhiệm được sử dụng
Comment[wa]=Apontyî les sierveus procsi eployîs
Comment[x-test]=xxConfigure the proxy servers usedxx
Comment[xh]=Qwalasela indlela abasebenziswa ngayo abancedisi be proxy
Comment[zh_CN]=配置所用的代理服务器
Comment[zh_TW]=設定使用的代理伺服器

X-KDE-Keywords=Proxy,Proxy server,Firewall,Squid,proxy
X-KDE-Keywords[ar]=الوكيل,خادم الوكيل,الجدار الناري,Squid,الوكيل
X-KDE-Keywords[be]=Проксі,Сервер проксі,Брандмаўэр,проксі,Proxy,Proxy server,Firewall,Squid,proxy
X-KDE-Keywords[bg]=Keywords=прокси, сървър, посредник, Proxy, Proxy server, Firewall, Squid, proxy
X-KDE-Keywords[br]=Proksi,Server proksi,Moger-tan,Squid,proksi
X-KDE-Keywords[ca]=Intermediari,Servidor intermediari,Tallafocs,Squid,intermediari
X-KDE-Keywords[csb]=proxy,pòstrzédnik,pòstrzédniczącô serwera,ògniowô scana,Squid
X-KDE-Keywords[cy]=Dirprwy,Gweinydd dirprwyol,Mur gwarchod,Squid,dirprwy
X-KDE-Keywords[da]=Proxy,Proxyserver,Brandmur,Squid,proxy
X-KDE-Keywords[el]=Διαμεσολαβητής,Διαμεσολαβητής,Firewall,Squid,διαμεσολαβητής
X-KDE-Keywords[eo]=Prokurilo,Prokuro-servo,Fajroŝirmilo,Squid
X-KDE-Keywords[es]=Proxy,servidor Proxy,Cortafuegos,Squid,proxy
X-KDE-Keywords[et]=proxy,puhver,puhverserver,tulemüür,squid
X-KDE-Keywords[eu]=Proxya,Proxy zerbitzaria,Firewalla,Squid,proxya
X-KDE-Keywords[fa]=پیشکار، پیشکاری، دیوارۀ آتش، Squid،پیشکار
X-KDE-Keywords[fi]=Välityspalvelin,Palomuuri,Squid
X-KDE-Keywords[fr]=proxy,serveur mandataire,pare-feu,squid
X-KDE-Keywords[fy]=proxy,proxy tsjinner,brânmourre,squid
X-KDE-Keywords[ga]=Seachfhreastalaí,Balla Dóiteáin,Squid
X-KDE-Keywords[gl]=Proxy,Servidor Proxy,Cortafogos,Squid,proxy
X-KDE-Keywords[he]=מתווך,שרת מתווך,Firewall,Squid, Proxy,Proxy server,Squid,proxy
X-KDE-Keywords[hr]=Proxy,Proxy server,Proxy poslužitelj, Firewall,Squid,proxy,Vatrozid
X-KDE-Keywords[hu]=proxy,proxy kiszolgáló,tűzfal,Squid,proxy
X-KDE-Keywords[is]=Eldveggur,Proxy,Proxy server,Firewall,Squid,proxy
X-KDE-Keywords[it]=proxy,server proxy,firewall,Squid
X-KDE-Keywords[ja]=プロキシ,プロキシサーバ,ファイアウォール,Squid,プロキシ
X-KDE-Keywords[ka]=პროქსი,პროქსი სერვერი,ფაირვოლი,Squid,პროქსი
X-KDE-Keywords[km]=ប្រូកស៊ី ម៉ាស៊ីន​បម្រើ​ប្រូកស៊ី ជញ្ជាំង​ភ្លើង Squid ប្រូកស៊ី
X-KDE-Keywords[ko]=Proxy,Proxy server,Firewall,Squid,proxy,프록시,방화벽
X-KDE-Keywords[lt]=Proxy,Proxy server,Firewall,Squid,proxy, proxy serveris,ugniasienė
X-KDE-Keywords[mk]=Proxy,Proxy server,Firewall,Squid,proxy, Прокси,Прокси сервер,Огнен Ѕид,прокси
X-KDE-Keywords[nb]=proxy,mellomtjener,brannmur,squid
X-KDE-Keywords[nds]=Proxy,Proxyserver,Nettdiek,Squid,proxy
X-KDE-Keywords[ne]=प्रोक्सी, प्रोक्सी सर्भर, फायरवाल, स्क्विड, प्रोक्सी
X-KDE-Keywords[nl]=proxy,proxy server,firewall,squid
X-KDE-Keywords[nn]=proxy,mellomtenar,brannmur,squid
X-KDE-Keywords[pa]=Proxy,Proxy server,Firewall,Squid,ਪਰਾਕਸੀ, ਪਰਾਕਸੀ ਸਰਵਰ
X-KDE-Keywords[pl]=proxy,pośrednik,serwer pośredniczący,zapora ogniowa,Squid
X-KDE-Keywords[pt]=Proxy,Servidor proxy,Firewall,Squid,proxy
X-KDE-Keywords[pt_BR]=Proxy,Servidor Proxy,Firewall,Squid,proxy
X-KDE-Keywords[ro]=proxy,server proxy,firewall,squid,zid de foc
X-KDE-Keywords[se]=proxy,gaskabálvá,gaskabálvá,buollinmuvra,squid
X-KDE-Keywords[sl]=posrednik,posredniški strežnik,požarni zid,squid,proxy
X-KDE-Keywords[sr]=Proxy,Proxy server,Firewall,Squid,proxy,прокси,зид
X-KDE-Keywords[sr@latin]=Proxy,Proxy server,Firewall,Squid,proxy,proksi,zid
X-KDE-Keywords[sv]=Proxy,Proxy-server,Brandvägg,Squid,proxy
X-KDE-Keywords[ta]=பதிவாணை,பதிவாணை சேவகன்,ஃபயர்வால்,ஸ்க்யுட்,ப்ராக்சி
X-KDE-Keywords[th]=พร็อกซี,เซิร์ฟเวอร์พร็อกซี,ไฟร์วอลล์,Squid,พร็อกซี
X-KDE-Keywords[tr]=Vekil,Vekil sunucu,Güvenlik duvarı,Squid,proxy
X-KDE-Keywords[uk]=проксі,проксі-сервер,фаєрвол,Squid,proxy
X-KDE-Keywords[uz]=Squid,Прокси,Прокси сервер,Файервол,прокси
X-KDE-Keywords[vi]=Proxy,Ủy nhiệm, Máy phục vụ ủy nhiệm,Tường lửa,Squid,ủy nhiệm
X-KDE-Keywords[wa]=procsi,sierveu procsi,côpe-feu,squid
X-KDE-Keywords[x-test]=xxProxy,Proxy server,Firewall,Squid,proxyxx
X-KDE-Keywords[xh]=Umntu onegunya lokudsebenzela omnye, umncedisi womntu onegunya,udonga lomlilo,Squid,umntu onegunya lokusebenzela omnye
X-KDE-Keywords[zh_CN]=Proxy,Proxy server,Firewall,Squid,proxy,代理,代理服务器,防火墙
X-KDE-Keywords[zh_TW]=Proxy,Proxy server,Firewall,Squid,proxy,代理,代理伺服器,防火牆
